/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: block;
    FONT-FAMILY: verdana; 
	font-size: 7pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

	a.lblLogin:link{text-decoration: none; font-size :9pt; font-family :verdana }
	a.lblLogin:active{text-decoration: none; font-size :9pt; font-family :verdana}
	a.lblLogin:visited{text-decoration: none; font-size :9pt; font-family :verdana}
	a.lblLogin:hover{text-decoration: none;  font-size :9pt; font-family :verdana; color: #3399FF}
	
	a.information:link{text-decoration: none; font-size :8pt; font-family :verdana }
	a.information:active{text-decoration: none; font-size :8pt; font-family :verdana}
	a.information:visited{text-decoration: none; font-size :8pt; font-family :verdana}
	a.information:hover{text-decoration: none;  font-size :8pt; font-family :verdana; color: #3399FF}
	
	a.date:link{text-decoration: none; font-size :8pt; font-family :verdana }
	a.date:active{text-decoration: none; font-size :8pt; font-family :verdana}
	a.date:visited{text-decoration: none; font-size :8pt; font-family :verdana}
	a.date:hover{text-decoration: none;  font-size :8pt; font-family :verdana; color: #3399FF}
	
	a.Loginlink:link{text-decoration: none; font-size :9pt; font-family :verdana }
	a.Loginlink:active{text-decoration: none; font-size :9pt; font-family :verdana}
	a.Loginlink:visited{text-decoration: none; font-size :9pt; font-family :verdana}
	a.Loginlink:hover{text-decoration: none;  font-size :9pt; font-family :verdana; color: #3399FF}
	
		
	a.maintitle2:link{text-decoration: none; font-size :8pt; font-family :verdana }
	a.maintitle2:active{text-decoration: none; font-size :8pt; font-family :verdana}
	a.maintitle2:visited{text-decoration: none; font-size :8pt; font-family :verdana}
	a.maintitle2:hover{text-decoration: none;  font-size :8pt; font-family :verdana; color: #3399FF}

	
.information {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #005592;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

.date {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

.maintitle {
	font-size: 8pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.maintitle2 {
	font-size: 8pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.maintitle1 {
	font-size: 10pt;
	word-spacing:normal;
	text-transform:none;
	color:#AD0029;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.footer {
	font-weight:bold;
	font-size: 7pt;
	text-decoration:none;
	font-family:Verdana;
	color: #aaaaaa;
	letter-spacing: normal;
	word-spacing: normal;
}

/* Main Page */
.normalTxt {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

.lblTxt {
	font-size: 9pt;
	word-spacing:normal;
	text-transform:none;
	color:black;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}
.lblsearch {
	font-size: 9pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}
.lblinfo {
	font-size: 10pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.lblLogin {
	font-size: 10pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.lblloginlink {
	font-size: 11pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}
.Loginlink {
	font-size: 9pt;
	word-spacing:normal;
	text-transform:none;
	color:#005592;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
	font-weight: bold;
}

.navigation
{
	border-right: Silver 1 solid ;
	border-top: Silver 1 solid;
	font-weight: bold;
	font-size: 11pt;
	border-left: Silver 1 solid;
	color: #005592;
	border-bottom: Silver 1 solid;
	font-family: verdana;
	background-color: #cccccc;
	height : 25px;
	width: 198px;
}

/* Button */

.buttonTxt
{
	border-right: Silver 1 solid ;
	border-top: Silver 1 solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: Silver 1 solid;
	color: #005592;
	border-bottom: Silver 1 solid;
	font-family: verdana;
	background-color: white;
	height : 20px
}

.buttonTxt1
{
	border-right: none;
	border-top: none;
	font-weight: bold;
	font-size: 8pt;
	border-left: none;
	color: #005592;
	border-bottom: none;
	font-family: verdana;
	height : 20px
}

/* Contact */

.contactTitleTxt {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: #009999;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight: bold;
}

.contactcountry {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight: bold;
}

.contactnormal {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/*form*/
.lblformnormal {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}
.formnormalTxt {
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/* about us*/
.abtusnormal {
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}
.abtustitle {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

/* Registration */
.reglbl {
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}
.regtitle {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}
.regnormalTxt {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/* Feedback */
.feedbacklbl {
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}
.Feedbacktitle {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: white;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}
.feedbacknormalTxt {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/*Error Message*/
.errormsg {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: red;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/* Products */

.productnormal {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
}


.productbold {
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

/**/

.line {
	font-size: 5pt;
	word-spacing:normal;
	text-transform:none;
	color:#000000;
	font-family:Verdana;
	letter-spacing:normal;
	text-decoration:none;
}

.footer1 {
	font-weight:bold;
	font-size: 6pt;
	text-decoration:none;
	font-family:Verdana;
	color: #ffffff;
	letter-spacing: normal;
	word-spacing: normal;
}


/**report**/

.NFooter {
	font-size: 7pt;
	text-decoration:none;
	font-family:Verdana;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}

.RPT1 {
	font-size: 18pt;
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: Tahoma;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

.RPTheader {
	font-size: 11pt;
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

.RPTheader1 {
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

.RPTinfo {
	font-size: 8pt;
	line-height:2;
	word-spacing: normal;
	text-transform: none;
	color: #575757;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}


.RPTinfo1 {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #575757;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

.RPTlink3 {
	font-size: 8pt;
	text-decoration:none;
	font-family: Tahoma;
	color: #6666ff;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.RPTlink {
	font-size: 10pt;
	text-decoration:none;
	font-family: Tahoma;
	color: #6666ff;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.RPTlink1 {
	font-size: 10pt;
	text-decoration:none;
	font-family: Tahoma;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}


.cinfo {
	font-size: 7.5pt;
	word-spacing: normal;
	text-transform: none;
	color: #818181;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

a.RPTlink:link{text-decoration: none; font-size :10pt; font-family :Tahoma;color: #6666ff;font-weight:bold; }
a.RPTlink:active{text-decoration: none; font-size :10pt; font-family :Tahoma;color: #6666ff;font-weight:bold;}
a.RPTlink:visited{text-decoration: none; font-size :10pt; font-family :Tahoma;color: #6666ff;font-weight:bold;}
a.RPTlink:hover{text-decoration: none;  font-size :10pt; font-family :Tahoma; color: #666666;font-weight:bold;}

a.RPTlinktop:link{text-decoration: none; font-size :8pt; font-family :Tahoma;color: #666666;font-weight:bold; }
a.RPTlinktop:active{text-decoration: none; font-size :8pt; font-family :Tahoma;color: #666666;font-weight:bold;}
a.RPTlinktop:visited{text-decoration: none; font-size :8pt; font-family :Tahoma;color: #666666;font-weight:bold;}
a.RPTlinktop:hover{text-decoration: none;  font-size :8pt; font-family :Tahoma; color: #6666ff;font-weight:bold;}

.dd {
	font-size: 8pt;
	text-decoration:none;
	font-family: Verdana;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}

.RPTHDesc {
	font-size: 24pt;
	text-decoration:none;
	font-family: Tahoma;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}

.RPTHDesc1 {
	font-size: 14pt;
	text-decoration:none;
	font-family: Tahoma;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}

/**End report**/

.FAQ1 {
	font-size: 12pt;
	text-decoration:none;
	font-family: Verdana;
	color: #575757;
	letter-spacing: normal;
	word-spacing: normal;
}

.FAQQuestion {
	font-size: 9pt;
	text-decoration:none;
	font-family: Verdana;
	color: #6666ff;
	letter-spacing: normal;
	word-spacing: normal;
}

.FAQAnswer {
	font-size: 8pt;
	text-decoration:none;
	font-family: Verdana;
	color: #575757;
	letter-spacing: normal;
	word-spacing: normal;
	line-height:2;
}

.feedback1 {
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: verdana;
	letter-spacing: normal;
	text-decoration: none;	
}

.feedbackinfo {
	font-size: 9pt;	
	word-spacing: normal;
	text-transform: none;
	color: #575757;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

.feedback2 {
	font-size: 7pt;	
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

.AboutUs1 {
	font-size: 8pt;	
	word-spacing: normal;
	text-transform: none;
	color: #575757;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
	line-height:2;
}

.AboutUs2 {
	font-size: 9pt;	
	word-spacing: normal;
	text-transform: none;
	color: #626262;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

/**BC**/
.BC1 {
	font-size: 7pt;
	word-spacing: normal;
	text-transform: none;
	color: #575757;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
}

.BC2 {
	font-size: 7pt;
	text-decoration:none;
	font-family: Verdana;
	color: #0090c7;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.BC3 {
	font-size: 7pt;
	text-decoration:none;
	font-family: Verdana;
	color: #7f7f7f;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.CU3 {
	font-size: 8pt;
	text-decoration:none;
	font-family: Verdana;
	color: #818181;
	letter-spacing: normal;
	word-spacing: normal;
}


.careerlink {
	font-size: 10pt;
	text-decoration:none;
	font-family: Verdana;
	color: #0090c7;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.careerlink1 {
	font-size: 10pt;
	text-decoration:none;
	font-family: Verdana;
	color: #00597B;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
}

.RPTinfoBold {
	font-size: 8pt;
	line-height:2;
	word-spacing: normal;
	text-transform: none;
	color: #6666ff;
	font-family: Verdana;
	letter-spacing: normal;
	text-decoration: none;
	font-weight:bold;
}

a.careerlink:link{text-decoration: none; font-size :10pt; font-family :Verdana;color: #0090c7;font-weight:bold; }
a.careerlink:active{text-decoration: none; font-size :10pt; font-family :Verdana;color: #0090c7;font-weight:bold;}
a.careerlink:visited{text-decoration: none; font-size :10pt; font-family :Verdana;color: #0090c7;font-weight:bold;}
a.careerlink:hover{text-decoration: none;  font-size :10pt; font-family :Verdana; color: #00597B;font-weight:bold;}


a.BC2:link{text-decoration: none; font-size :7pt; font-family :Verdana;color: #0090c7;font-weight:bold; }
a.BC2:active{text-decoration: none; font-size :7pt; font-family :Verdana;color: #0090c7;font-weight:bold;}
a.BC2:visited{text-decoration: none; font-size :7pt; font-family :Verdana;color: #0090c7;font-weight:bold;}
a.BC2:hover{text-decoration: none;  font-size :7pt; font-family :Verdana; color: #00597B;font-weight:bold;}

